#include <ClientInfo.h>
#include <ServerInfo.h>

ClientInfo info;
ServerInfo sInfo("MODEL", "MODEL1", 32526);

ClientInfoStruct infoStruct;

int main()
	{
	sInfo.asciiDump();
	info.asciiDump();
	infoStruct.updateClientInfo(info.getClientData());
	infoStruct.updateClientInfo(info.getClientData());
	infoStruct.updateClientInfo(info.getClientData());
	infoStruct.updateClientInfo(info.getClientData());
	infoStruct.asciiDump();
	return 0;
	}
